IBM Connections CVE-2016-3000 Denial of Service Vulnerability

Bugtraq ID: 93166
Class: Unknown
CVE: CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
CVE-2016-3000
Remote: Yes
Local: No
Published: Sep 19 2016 12:00AM
Updated: Sep 28 2016 05:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Connections 5.5
IBM Connections 5.0
IBM Connections 4.5
IBM Connections 4.0
Not Vulnerable: IBM Connections 5.5 CR1
IBM Connections 5.0 CR4
IBM Connections 4.5 CR5


 

Privacy Statement
Copyright 2010, SecurityFocus